;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Việt
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x042a
[Countries]
Abkhazia=Abkhazia
Argentina=Argentina
Armenia=Armenia
Australia=Úc
Austria=Áo
Azerbaijan=Azerbaijan
Belarus=Belarus
Belgium=Bỉ
Brazil=Brazil
Bulgaria=Bulgaria
Canada=Canada
China=Đồ Sứ
Colombia=Colombia
CostaRica=Costa Rica
Croatia=Croatia
Cuba=Cuba
Cyprus=Síp
CzechRepublic=Cộng Hòa Séc
Denmark=Đan Mạch
Egypt=Ai Cập
Estonia=Estonia
Finland=Phần Lan
France=Pháp
Georgia=Georgia
Germany=Đức
Greece=Hy Lạp
Hungary=Hungary
India=Ấn Độ
Ireland=Ireland
Israel=Israel
Italy=Ý
Kazakhstan=Kazakhstan
Korea=Hàn Quốc
Latvia=Latvia
Lithuania=Nước Lithuania
Mexico=Mexico
Moldavia=Moldavia
Monaco=Monaco
Morocco=Morocco
Netherlands=Hà Lan
NewZealand=New Zealand
Norway=Na Uy
Peru=Peru
Poland=Ba Lan
Portugal=Bồ Đào Nha
Romania=Romania
Russia=Nga
Senegal=Senegal
Serbia=Serbia
Slovakia=Slovakia
Slovenia=Slovenia
SouthAfrica=Nam Phi
Spain=Tây Ban Nha
Sweden=Thụy Điển
Switzerland=Thụy Sĩ
Thailand=Thái Lan
Tunisia=Tunisia
Turkey=Gà Tây
UAE=UAE
UK=Vương Quốc Anh
Ukraine=Ukraine
UnitedStates=Hoa Kỳ
Uzbekistan=Uzbekistan
Jamaica=Jamaica
Japan=Sơn Mài Nhật

[MsgOverVideo]
volume=Âm lượng âm thanh
position=Vị trí

[SearchBar]
search_settings=Cài đặt tìm kiếm
;------------------------------
all_sources=Tất cả nguồn
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Type
type_streams=Suối Live
type_video=Video
type_channels=Kênh
type_playlists=Danh sách phát
type_movies=Phim
type_show=Hiển thị
type_any=Bất kỳ
type_games=Game
;-----------------------------
upload_date=Ngày tải lên
upload_last_hour=Giờ qua
upload_today=Hôm nay
upload_this_week=Tuần này
upload_this_month=Tháng này
upload_this_year=Năm nay
upload_all_time=Tất cả thời gian
;-----------------------------
duration=Thời lượng
duration_less2=< 2 phút
duration_2to10=2 - 10 phút
duration_10to30=10 - 30 phút
duration_more30=> 30 phút
duration_short=Ngắn
duration_long=Dài
duration_any=Bất kỳ
;-----------------------------
sort_by=Sắp xếp theo
sort_by_relevance=Mức độ liên quan
sort_by_popularity=Popularity
sort_by_duration=Thời lượng
sort_by_upload_date=Ngày tải lên
sort_by_view_count=Số lượt xem
sort_by_rating=Xếp hạng
;-----------------------------
search_by=Tìm kiếm theo
search_by_title=Tiêu đề
search_by_artist=Họa sĩ
;-----------------------------
features=Video nổi bật
video_hd_quality=HD
video_subtitles=Phụ đề
yt_creative_commons=Giấy phép Creative Commons
video_3d=3D
video_live=Trực tiếp
video_safe_search=An toàn
;-----------------------------
;4shared extended
views=Lượt xem
views_this_month=Tháng này
views_all_time=Tất cả thời gian
size=Kích thước
size_small=Nhỏ
size_large=Lớn
name=Tên
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Tạo danh sách phát nhạc mới
search_music=Tìm kiếm nhạc
search_videos=Tìm kiếm video
drag_drop_files=Kéo & Thả file nhạc
no_search_results=Không có kết quả phù hợp với yêu cầu của bạn

[BalloonPopups]
vk_login_title=Dang nh?p VK.com d? xem nhi?u k?t qu? hon
vk_login_stop=Ngừng hiển thị thêm

[Music]
title=Âm nhạc
my_tracks=Nhạc của tôi

[Videos]
title=Video
my_videos=Video của tôi
my_downloads=Tải về

[Radio]
title=Radio
countries=Nước

[SHOUTcast]
Alternative=Luân Phiên
Blues=Màu Xanh
Classical=Cổ Điển
Country=Nước
Decades=Âm Nhạc Của Năm Qua
EasyListening=Easy Listening
Electronic=Điện Tử
Folk=Người
Inspirational=Động Lực
International=Quốc Tế
Jazz=Nhạc Jazz
Latin=Latina
Metal=Kim Khí
Misc=Sách Tạp Biên
NewAge=New Age
Pop=Pop
PublicRadio=Đài Phát Thanh Công Cộng
RnBandUrban=Rnb & Đô Thị
Rap=Rap
Reggae=Reggae
Rock=Đá
SeasonalandHoliday=Ngày Nghỉ
Soundtracks=Soundtracks
Talk=Đàm Thoại
Themes=Chủ Đề

[BBC]
singles=Top 40
dancesingles=Top nhạc dance
indiesingles=Top Indie
rnbsingles=Top RnB
rocksingles=Top Rock
asian=Top nhạc Châu Á

[Billboard]
singles=Hot 100

[Last.fm]
lovedtracks=Nhạc yêu thích
hypedtracks=Nhạc đang nổi
toptracks=Top nhạc

[Twitch]
following=Theo dõi
;top playlists
topgames=Game
topchannels=Kênh
topvideos=Video
;game filter
live_channels=Kênh trực tiếp
videos=Video
;channel filter
live_stream=Suối Live
highlights=Nội dung nổi bật
past_broadcasts=Chương trình cũ
;video date filter
upload_this_week=Tuần
upload_this_month=Tháng
upload_all_time=Đối với tất cả các thời gian
;channel languages filter
all_languages=Tất cả ngôn ngữ
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Kênh của tôi
Subscriptions=Đăng ký
WatchHistory=Lịch sử
WatchLater=Xem sau
LikedVideos=Video du?c danh d?u thich
most_popular=Phổ biến trên YouTube
Film=Phim và Hoạt ảnh
Autos=Auto
Music=Âm nhạc
Animals=Động vật
Sports=Thể thao
Travel=Du lịch
Gaming=Trò chơi
People=Con người
Comedy=Hài hước
Entertainment=Giải trí
News=Tin tức & chính trị
Howto=Phong cách và Sở thích
Education=Giáo dục
Technology=Khoa học và Công nghệ
Nonprofit=Cộng đồng
;------Browse Channels
browse_channels=Xem qua kênh
FilmAndEntertainment=Phim & giải trí
BeautyAndFashion=Sắc đẹp & thời trang
Automotive=Tự động
TopYouTubeCollections=Bộ sưu tập hay nhất trên YouTube
Animation=Hoạt ảnh
Tech=Công nghệ
ScienceAndEducation=Khoa học & giáo dục
CookingAndHealth=Nấu ăn & sức khỏe
;-----Most populat playlists
Music=Âm nhạc
Gaming=Trò chơi
Films=Phim
Culture=Văn hóa
Knowledge=Tri thức
Lifestyle=Lối sống
News=Tin tức
Vehicles=Xe cộ
Animals=Động vật
Religion=Tôn giáo
Politics=Chính trị
TVShows=Chương trình truyền hình
Advertising=Quảng cáo
SoapOperas=Kịch nhiều kỳ
RealityTV=Truyền hình thực tế
TalkShows=Chương trình đối thoại
ComedyFilms=Phim hài
Drama=Kịch
Animation=Hoạt ảnh
DocumentaryFilms=Phim tài liệu
CountryMusic=Nhạc đồng quê
PopMusic=Nhạc Pop
HipHopMusic=Nhạc Hip Hop
BallGames=Trò chơi bóng
IndividualSports=Thể thao cá nhân
Software=Phần mềm
Internet=Internet
SportsVideoGames=Trò chơi điện tử thể thao
ActionAdventureGames=Trò chơi hành động mạo hiểm
PuzzleGame=Trò chơi câu đố
ActionGame=Trò chơi hành động
StrategyVideoGames=Trò chơi điện tử chiến lược
RolePlayingGames=Trò chơi nhập vai
Elections=Bầu cử
Comedy=Hài kịch
StrikingCombatSports=Môn thể thao đối kháng tấn công
GameConsoles=Bảng điều khiển trò chơi
OpenWorldGames=Trò chơi thế giới mở
MMORPG=MMORPG
ProgressiveHouse=Progressive House
Laptops=May tinh xach tay
;-----YouTube channel filters
videos=Video
playlists=Danh sách phát
channels=Kênh

[VK]
my_tracks=Nhạc của tôi
popular_tracks=Nhạc yêu thích
recommended_tracks=Nhạc đề nghị
my_videos=Video của tôi

[DownloadDialog]
title=Tải về
save_to=Lưu
low_quality=Chất lượng thấp
high_quality=Chất lượng cao
audio_only=Chỉ Có âm thanh\n(từ video này)

[OpenUrlDialog]
title_open=Open URL/Live/Radio
title_add=Thêm URL/Live/Radio
title=Tên
image=Hình
browse=Duyệt
select_type=Chọn loại URL
music_type=Music/Radio
video_type=Video/Live

[VideoSettingsDialog]
title=Cài đặt video
brightness=Độ sáng
contrast=Tương phản
hue=Màu sắc
saturation=Bão hoà
apply_to_all=Áp dụng cho tất cả video

[AboutDialog]
title=Về Cherryplayer
all_rights=Tất Cả Các Quyền.

[Menu]
;---------Open
open_file=Mở file
open_directory=Mở thư mục
add_file=Thêm tập tin
add_file_here=Thêm tập tin ở đây
add_directory=Thêm Thư mục
add_directory_here=Thêm thư mục ở đây
open_url=Mở URL/Live/Radio
add_url=Thêm URL/Live/Radio
add_url_here=Thêm URL/Live/Radio ở đây
open_location=Mơ thư mục lưu
open_in_browser=Mở trong trình duyệt
;---------Playlist
playlist_add_file=Thêm fil
playlist_add_folder=Thêm thư mục
playlist_rename=Đổi tên
playlist_remove=Gỡ bỏ
playlist_clear=Xóa
;---------Streams
streams_audio=Audio track
streams_add_audio=Thêm một track âm thanh
streams_video=Video track
streams_subtitle=Phụ đề
streams_add_subtitle=Thêm phụ đề
;--------Language Submenu
language_title=Ngôn ngữ (Language)
;--------Help Submenu
help_title=Hỗ trợ
help_home_page=Trang chủ
help_check_updates=Tìm bản cập nhật
help_video_tutorial=Xem video hướng dẫn
help_report_bug=Thông báo lỗi
help_ask_question=Hỏi
help_donate=Ủng hộ
help_about=Về Cherryplayer
;---------Volume Submenu
volume_title=Âm lượng
volume_up=Tăng
volume_down=Giảm
volume_mute=Tắt tiếng
;---------On Top
ontop_title=Hiển thị trên màn hình
ontop_never=Không bao giờ
ontop_always=Luôn luôn
ontop_while_playing=Trong khi phát nhạc
ontop_while_playing_video=Trong khi phát video
;---------TextInput
cut=Cắt
copy=Bản sao
paste=Dán
paste_and_search=Dán và tìm kiếm
paste_and_add=Dán và thêm
delete=Xoa
select_all=Chọn tất cả
;---------Settings
audio_settings=Cài đặt âm thanh
video_settings=Cài đặt video
;---------Other
play_pause=Bật/Tạm dừng
play=Phát
stop=Ngừng
previous=Trước
next=Tiếp theo
repeat=Phát lại
shuffle=Bất kỳ
copy_path=Sao chép đường dẫn đến tập tin
copy_url=Sao chép URL
copy_cherry_url=Sao chép Cherry URL
buy_on_amazon=Mua trên Amazon
download=Tải về
find_more=Tìm thêm...
enter_fullscreen=Vào chế độ toàn màn hình
exit_fullscreen=Tắt Chế độ toàn màn hình

[ButtonText]
ok=Được
reset=Thiết lập lại
open=Mở
login=Đăng nhập
logout=Đăng xuất
browse=Chọn
download=Tải về
cancel=Hủy
close=Đóng
show_more=Hiện tất cả

[ButtonTooltip]
;--------Title
main_menu=Menu chính
app_minimize=Thu nhỏ
app_maximize=Phóng to
app_restore=Khôi phục
app_close=Đóng
;--------TopBar
hide_playlists=?n danh sach phat
show_playlists=Hi?n danh sach phat
show_played=Hiện chơi audio/video
search_music=Tìm kiếm nhạc
search_videos=Tìm kiếm Video
search_button=Tìm kiếm
playlist_view1=Danh sách
playlist_view2=Danh sách mở rộng
playlist_view3=Bảng
settings=Cài đặt
;--------LeftPanel
add_playlist=Them danh sach phat
collapse=Rút gọn
expand=Mở rộng
music_playlists=Danh sách phát nhạc
videos_playlists=Danh sách phát video
radio_playlists=Radio
bbc_playlists=Top BBC
bbd_playlists=Billboard Top 100
lastfm_playlists=Top Last.fm
youtube_playlists=Top YouTube
vk_playlists=Danh sách phát VK
video_quality=Video chất lượng
;--------Video
video_minimize=Thu nhỏ video
video_maximize=Phóng to video
enter_fullscreen=Vào chế độ toàn màn hình
exit_fullscreen=Thoát chế độ toàn màn hình
;--------PlayBar
previous=Trước
play=Phát
pause=Tạm dừng
stop=Ngừng
next=Tiếp theo
sound_on=Bật tiếng
sound_off=Tắt tiếng
repeat_on=Bật Phát lại
repeat_off=Tắt Phát lại
shuffle_on=Bật Ngẫu nhiên
shuffle_off=Tắt Ngẫu nhiên
;---------Other
open_file=Mở file
open_location=Mở thư mục chứa
add_to_playlist=Thêm vào danh sách phát
browse_dlfolder=Chọn thư mục Tải về
login=Đăng nhập VK.com
logout=Đăng xuất từ VK.com
download=Tải về
downloaded=Đã tải
cancel=Hủy
remove=Gỡ bỏ